table {
	font-family: Arial;
	font-size: 15px;
	}

DIV.watermerk
{
  position: absolute;
  top: 80px;
  left: 80px;
}

.container {
position: relative;
}

#toolTipBox {
	display: none;
	padding: 5;
	font-size: 12px;
	border: black solid 1px;
	font-family: verdana;
	position: absolute;
  background-color: #ffd038;
  opacity:0.9;
  color: 000000;
	text-align: center;
}

.kop {
	font-family: Arial;
	font-size: 15px;
	background-color: #DCDCDC;
	font-variant: small-caps;
}

.nieuwskop {
	font-family: Arial;
	font-size: 15px;
	background-color: #009F01;
	font-variant: small-caps;
	color: #F7FFF0;
}


.nieuwsbericht {
	font-family: Arial;
	font-size: 15px;
	background-color: #DCDCDC;
	font-variant: normal;
	color: #006401;
	}


.vetrood {
	color : Red;
	font-family : Arial;
	font-size : 20px;
	font-weight : bold;
	}
	
.geel {
	background-color: Yellow;
	}

.vetzwart {
	color : Black;
	font-family : Arial;
	font-size : 20px;
	font-weight : bold;
	}
	
.vetzwartcs {
	color : Black;
	font-family : "Comic Sans MS", Elephant, "Times New Roman";
	font-size : 30px;
	font-weight : bold;
	text-align: center;
	}
	
.kleinrood {
	font-size : 12px;
	vertical-align : baseline;
	color: Red;
	}
	
.grtrood {
	color : Red;
	font-family : Arial;
	font-size : 30px;
	font-weight : lighter;
	}

.nos {
	font-size : x-small;
	vertical-align : super;
	text-decoration : underline;
}
.klein {
	font-size : 12px;
	vertical-align : baseline;
	color: Green;
	}

.kleingrijs {
	font-size : 12px;
	vertical-align : baseline;
	color: #696969;
}

.tekstbijlink {
	font-size : 15px;
	vertical-align : baseline;
	color: Green;
	font-family: "Comic Sans MS", Garamond, Arial;
}




H1 {
	color : #009900;
	font-family : "Comic Sans MS", serif;
	font-size : 26px;
	font-style : normal;
	text-align : center;
	font-weight : 600;
	border : 5px dotted #FFBC6A;
	margin-left : 5%;
	margin-right : 5%;
	margin-top : 0px;
	padding-bottom : 10px;
	padding-top : 10px;
	}

BODY {
	background-image : url(afb/bgdh.jpg);
	background-attachment : fixed;
	background-color : #FFE4B5;
	font-family : Palatino, Tahoma, "Trebuchet MS", AGaramond, se;
	font-size : 18px;
	scrollbar-face-color: #DCDCDC; scrollbar-shadow-color: #929292; 
scrollbar-highlight-color: #F5EBEB; scrollbar-3dlight-color: #EDE1E1; 
scrollbar-darkshadow-color: #E9D9DA; scrollbar-track-color: #FDFDFD;
scrollbar-arrow-color: #181818;
	color: Green;
	}

.ccnorm {
	font: 15px "Comic Sans MS";
}

.ccnormj {
	font: 15px "Comic Sans MS";
	text-align: justify;
}

.grnorm {
	font: 15px "Comic Sans MS";
	color: #006400;
}

.ba12 {
	font: 12px "Book Antiqua", "Bookman Old Style", Verdana, Arial;
	background-color: White;
	color: Black;
	padding-left: 10px;
	padding-right: 10px;
	}

.ba14 {
	font: 14px "Book Antiqua", "Bookman Old Style", Verdana, Arial;
	background-color: White;
	color: Black;
	padding-left: 10px;
	padding-right: 10px;
	}

.img {
	margin: 10px;
}

.artekst {
	font: 18px "Times New Roman", Arial;
	background-color: White;
	color: Black;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	}


.drtekst {
	font: 14px "Times New Roman", Arial;
	background-color: White;
	color: Black;
	padding-left: 10px;
	padding-right: 10px;
	}

.krtekst {
	font: 14px "Times New Roman", Arial;
	background-color: White;
	color: Black;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	}


.typtekst {
	font: 14px "Lucida Sans Typewriter", Verdana, "Times New Roman", Arial;
	background-color: White;
	color: Black;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	}

.dagtekst {
	font: 18px "Wide Latin", System;
	background-color: transparent;
	color: #4169E1;
	padding-right: 50px;
	padding-top: 10px;
	text-align: right;
	text-decoration: underline;
	}

.stevig {
	font: 16px Default, Arial;
}

.rstevig {
	font: 18px "Comic Sans MS", "Copperplate Gothic Bold", Courier;
}

.grootstevig {
	font: 22px "Times New Roman", Arial;
	text-align: center;
	font-weight: bold;
	}

	.tekst {
	font: 16px "Comic Sans MS";
	text-align: justify;
	color: #454545;
	}

	.tekstklein {
	font: 12px "Comic Sans MS";
	text-align: justify;
	color: #454545;
	}

	
.sier1 {
	font: 16px Harrington, "Kunstler Script", "Blackadder ITC", "Freestyle Script", Gigi, "Palace Script MT", "Lucida Handwriting";
	text-align: justify;
	color: #454545;
}


	.kerntekst {
	font: 10px Courier, "Comic Sans MS";
	text-align: justify;
	color: #454545;
	}

.hand {
	font-family : "Lucida Handwriting", sans-serif;
}


A {
	color : Maroon;
	text-decoration : none;
	border: 0px none;
}

A:LINK {
	color : Maroon;
	text-decoration : none;
	border: 0px none;
}

A:VISITED {
	color : Maroon;
	text-decoration : none;
	border: 0px none;
}

.tdv {
	vertical-align: bottom;
	writing-mode:bt-rl;
}

.table {
	font: 16px "Comic Sans MS";
	text-align: justify;
	color: #454545;
	border: 1px solid Black;
	padding-left: 6px;
	padding-right: 6px;
	}

A:ACTIVE {
	color : Maroon;
	text-decoration : none;
	border: 0px none;
}

A:HOVER {
	color : Red;
	font-style : italic;
	text-decoration : none;
	border: 0px none;
	}

#cd {
	margin: auto;
	height: 110px;
	width: 600px;
	font-size: 24pt;
	color: Navy;
	text-align: center;
	font-weight: bold;
	/*background-image: url(afb/cdback.jpg);*/
	vertical-align: middle;
	padding-top: 8px;
	font-family: Verdana, "Comic Sans MS", "Courier New", Courier;
}

.frame_one { 
 width: 800;
 height: 55;
 background-color: transparent;
 color: #0000CD;
 font-family: "Lucida Handwriting", Verdana, Arial;
 font-size: 14px;
} 

#oneline {
	margin: auto;
	color: #0000CD;
	text-align: left;
	font-family: "Lucida Handwriting", Verdana, Arial;
	font-size: 14px;
}

#tekst {
	font: 24px "Comic Sans MS";
	text-align: center;
	color: #0000CD;
	}
	
#cd {
	height: 270px;
	width: 830px;
	font-size: 14pt;
	color: black;
	text-align: right;
	font-weight: bold;
	vertical-align: top;
	padding-top: 1px;
	font-family: Arial, "Comic Sans MS", FreeSans, sans-serif;
	background-image: url(http://www.yr.no/place/Netherlands/Limburg/Dieteren/meteogram.png);
	background-color: #add8e6;
	}	